#sp-header {
    background: #000;
}
#sp-header {
    height: 120px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .1);
    animation: spFadeIn .5s;
}
body, .sp-preloader {
    background-color: #000;
    color: #fff;
}
#sp-top-bar {
    background: #3C85A6;
    color: #fff;
}
#sp-footer, #sp-bottom {
    background: #3C85A6;
    color: #fff;
}